;** General Install Requirements ALL OSs and ATI Cards 
[Startup]
;** DirectX version 
LDXV=8
OS=WIN_2K

;The second dialog message hide when installing display driver on OS that doesn't have DirectX
;NoAskDXMessage=1
;** Include the following line if want reboot Dlg after silent install (/K switch)
;ShowRebootDlg=1
;**Asking to remove display driver before install Ati driver 
;AskUninstall=1
;** Install only on one of these OSs (WINXP, WIN2K, WINNT,WIN9X)
;OS=WIN2K
;** Show Readme message before installing driver  
;ShowReadme=ATIDrive\readme.txt
;**Not ask dialog service pack message (only WinNT4)
;NoAskServicePack=1
[WINXP]

[WIN2K]
Label=R6
R6=DriverPath_R6,0x4C66:0x813C104D
DriverPath_R6=\2KXP_INF,C2_06934.INF

[WINNT]

[WIN9X]

[ATISMART]
